New debs with backports

Manlio Perillo manlio_perillo at
Thu May 17 17:33:14 MSD 2007

José Miguel Parrella Romero ha scritto:
> nhytro-python at escribió:
>> Hi, I would like to know if there is an URL for the latest Nginx for Debian Sarge. Sarge packages 0.4, Debian unstable and etch package 0.5.13.
> Etch: 0.4.13
> Lenny: 0.5.13
> Sid: 0.5.18
> Current upstream is 0.5.20. Check in [1] if you need any of the newer
> upstream features. If you do, I can prepare Debian packages for it. Etch
> released 0.4 because it was freezed before I could release a 0.5
> package, and my request to unfreeze nginx was denied.
> Note that nginx Sid packages feature sites-[available|enabled] [2]
> Anyway, there's a good chance for you to try and run Sid or Lenny
> packages in Etch (or even Sarge, which is oldstable) If they don't work,
> then you might want to try and build them.

I have tried to install 0.5.18 on Etch and it failed.
If I remember, the version of libc has changed in testing/unstable.

I would really appreciate the availability of new versions of nginx on

Thanks and regards  Manlio Perillo

More information about the nginx mailing list